//
// ResponseGetEventMatchApiV1EventmatchesEventIdGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ResponseGetEventMatchApiV1EventmatchesEventIdGet: Codable {




}
